Bug 1022583 - Prod rebuild hibernate 4.2.7.SP1 to 4.2.7.SP1-redhat-1
Prod rebuild hibernate 4.2.7.SP1 to 4.2.7.SP1-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Hibernate (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Dave Stahl
Zbyněk Roubalík
Russell Dickenson
:
Depends On: 1022581
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-23 11:00 EDT by Dave Stahl
Modified: 2015-11-08 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-30 15:10:32 EDT
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Stahl 2013-10-23 11:00:33 EDT
Productization rebuild of hibernate-4.2.7.Final to hibernate-4.2.7.Final-redhat-1
Comment 1 Dave Stahl 2013-10-23 13:41:58 EDT
A problem was found with the upstream 4.2.7.Final build requiring a 4.2.7.SP1 rebuild.  

hibernate 4.2.7.SP1 will be rebuilt as 4.2.7.SP1-redhat-1

Note You need to log in before you can comment on or make changes to this bug.